# Uses of Class
org.eclipse.mat.internal.acquire.HeapDumpProviderRegistry

Packages that use HeapDumpProviderRegistry
Package
Description
org.eclipse.mat.internal.acquire
Support for collecting arguments for acquiring heap dumps from running programs.

## Uses of HeapDumpProviderRegistry in org.eclipse.mat.internal.acquire

Methods in org.eclipse.mat.internal.acquire that return HeapDumpProviderRegistry
Modifier and Type
Method
Description
`static HeapDumpProviderRegistry`
HeapDumpProviderRegistry.`instance()`